PDA

View Full Version : I need to install IL2 all over again...best way to do it? Beta patched mesed me up!



MichaelMar
12-05-2004, 09:29 AM
What is the best way to go about when installing IL2? I will be installing FB+ACE+PF. Which patches will I need? Should I install FB+ACE+PF then patch or patch each seperate?

I DO NOT want any beta patches! The reason I need to reinstall is because after installing the latest beta (mb) my game had application errors that lead to my unstalling the game.

Why does this game seem SOOOO hard to patch when compared to other games? Other games never ask the player to change file names, locations and have much better directions...for starters.

THX

MichaelMar
12-05-2004, 09:29 AM
What is the best way to go about when installing IL2? I will be installing FB+ACE+PF. Which patches will I need? Should I install FB+ACE+PF then patch or patch each seperate?

I DO NOT want any beta patches! The reason I need to reinstall is because after installing the latest beta (mb) my game had application errors that lead to my unstalling the game.

Why does this game seem SOOOO hard to patch when compared to other games? Other games never ask the player to change file names, locations and have much better directions...for starters.

THX

3.JG51_BigBear
12-05-2004, 09:32 AM
Take the last patch that worked for you and install it. Nine times out of ten this will work just fine and you don't need to reinstall anything.

JR_Greenhorn
12-05-2004, 09:33 AM
There is no need to install any patches before PF. So all you need is to install the 3.01m Patch after installing FB, AEP, PF. Don't even install the "new.exe" if you think you might have problems with it. That exe is just for testing.

You were warned NOT to install the beta 3.02bm patch unless you were willing to deal with the installation proceedure and any problems that may arise with a beta.

Breeze147
12-05-2004, 09:46 AM
Hold on. Don't you have to install AEP 2.04?

JR_Greenhorn
12-05-2004, 09:48 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Breeze147:
Hold on. Don't you have to install AEP 2.04? <HR></BLOCKQUOTE>No. I didn't with my merged install and everything works fine.

steve_v
12-05-2004, 09:48 AM
FB box install, no patching
AEP box install, no patching
PF box install

3.01 patchs

Atomic_Marten
12-05-2004, 09:55 AM
Hm. I have some problems with v3.02 il2fb_new.exe. When I double click it, pop up window error appears. Otherwise game (v3.02bm) works fine(when I 'normally' start the game, it works fine and during the loading process in the low left corner there is mark for v3.02bm).

steve_v
12-05-2004, 09:59 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Atomic_Marten:
Hm. I have some problems with v3.02 il2fb_new.exe <HR></BLOCKQUOTE>You are not alone. As its a beta, please report to Oleg/1C.